@charset "utf-8";
.service_product_wrap {
    padding-top: 6.15%;
    padding-bottom: 2.3%;
    background-color: #f6f6f6;
	background-image: url("../images/logo_big_wh.svg");
	background-position: right -34.61% top 24.61%;
	background-size: 45.38% auto;
	background-repeat: no-repeat;
}
.service_product_wrap .hg_h2{
	margin-bottom: 7.69%;
}
.s_product_list {
}
.s_product_list li {
    display: flex;
    align-items: flex-start;
    justify-content: center;
    margin-bottom: 6.92%;
}
.s_product_img {
    width: 50%;              /* ←少し広げる */
    margin-right: -5%;       /* ←その分だけ食い込ませる */
    position: relative;
    z-index: 2;
    max-width: 480px;
}
.s_product_txt {
    padding-top: 40px;
    padding-right: 40px;
    padding-left: 8.46%;
    padding-bottom: 40px;
    width: 60%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border: 1px solid #332e2d;
    position: relative;
    z-index: 1;
    margin-top: 6.15%;
}
.s_product_txt.no-border{
	border:0;
	background-color: #ffffff;
}
.s_product_txt .hg_h3 {
    padding-top: 0px;
}

.s_product_txt .hg_h3 h3 {
    font-size: 24px;
    color: #00a63c;
    line-height: 1.5em;
}
.s_product_txt .hg_h3 h3 small {
    font-size: 18px;
    display: block;
}

.s_product_txt .hg_h3 .hgh3_eng {
    font-size: 13px;
}

.s_product_txtbox {
    margin-top: 24px;
}
.s_product_txtbox h4 {
    margin-bottom: 16px;
    font-size: 20px;
    line-height: 1.6em;
    font-weight: 500;
}
.s_product_txtbox p {
    line-height: 1.8em;
}
.s_product_list .no_flex {
    display: inherit;
}
.s_product_list .no_flex .s_product_img {
    width: 90%;
    max-width: 100%;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: -5%;
}
.s_product_list .no_flex .s_product_txt {
    margin-top: 0px;
    padding-left: 5.38%;
    padding-top: 7.69%;
    padding-right: 5.38%;
    width: 100%;
}
.service_product_maker {
    padding-top: 4.61%;
    padding-bottom: 5.38%;
}
.maker_catch {
    text-align: center;
    font-size: 18px;
    line-height: 1.6em;
    margin-top: 3.84%;
    margin-bottom: 3.84%;
}

.service_product_maker ul {
  display: grid;
  grid-template-columns: repeat(2, 1fr); /* 2列 */
  gap: 10px;
  padding: 0;
  margin: 0;
  list-style: none;
}

.service_product_maker ul li {
  border: 1px solid #333;
font-weight: 500;
  text-align: center;
  padding: 16px;
  box-sizing: border-box;
}

/* スマホ */
@media (max-width: 700px) {
.service_product_maker ul {
    grid-template-columns: 1fr; /* 1列 */
  }
}


.products_others {
    margin-top: 6.15%;
}
.products_others h3 {
    font-size: 28px;
    line-height: 1em;
    border-bottom: 1px solid #332e2d;
    margin-bottom: 24px;
    padding-bottom: 16px;
}
.products_others h3 span {
    font-family: "Montserrat", sans-serif;
    color: #00a63c;
    font-size: 14px;
    font-weight: 700;
    line-height: 1em;
    margin-bottom: 16px;
    display: block;
}
.products_others_catch {
    line-height: 1.8em;
}
.products_others_list {
    padding-top: 28px;
    padding-right: 40px;
    padding-left: 40px;
    padding-bottom: 24px;
    background-color: #FFFFFF;
    margin-bottom: 5.38%;
    margin-top: 16px;
}
.products_others_list ul {
    display: flex;
    list-style-type: disc;
    flex-wrap: wrap;
    padding-left: 16px;
}
.products_others_list ul li {
    margin-right: 40px;
    margin-bottom: 8px;
}
.service_product_wrap .p_center{
	text-align: center;
	margin-bottom: 6.92%;
}
.service_product_wrap.bg_wht{
	padding-top: 2.3%;
	background-image: url("../images/logo_big_gr.svg");
	background-position: right -34.61% top 24.61%;
	background-size: 45.38% auto;
	background-repeat: no-repeat;
}
.s_product_list li ul{
	list-style: disc;
	padding-left: 20px;
}
.s_product_list li ul li{
	    display: list-item;
	margin-bottom: 10px;
}
.s_product_list.simple .s_product_txt{
	border: 0;
	margin-top: 0;
	padding: 0;
	    padding-left: 10%;
}
.s_product_list.simple .s_product_txtbox h4{
    background-color: #00a63c;
    color: #FFFFFF;
    padding-top: 2px;
    padding-right: 8px;
    padding-left: 8px;
    padding-bottom: 6px;
    padding-bottom: 4px;
    display: inline-block;
    font-size: 16px;
}
